
require('./assets/Z_04_syys/prefabs/Z_04_syys_NodeFish');
require('./assets/Z_04_syys/scene/Z_04_syys');
require('./assets/Z_04_syys/script/Z_04_syys_MusicNode');
require('./assets/Z_04_syys/script/Z_04_syys_defaultData');
require('./assets/Z_04_syys/script/Z_04_syys_utils');
